Show / Hide Table of Contents

# Enum HotbarSlotType

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum HotbarSlotType : byte

### Fields

Name | Description
--- | ---
Action |
Collection |
CompanionOrder |
CraftAction |
Emote |
Empty |
EventItem |
ExtraCommand |
FashionAccessory |
FieldMarker |
GearSet |
GeneralAction |
Item |
LostFindsItem |
Macro |
MainCommand |
Marker |
Minion |
Mount |
PerformanceInstrument |
PetOrder |
PvPCombo |
PvPQuickChat |
Recipe |
SquadronOrder |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()